/* main selectors */
* {
	margin:0;
	padding:0;
}
ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset{margin:0 0 14px;}
html, body, div, span, applet, embed, object, iframe, frameset,
p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center,
h1, h2, h3, h4, h5, h6, b, strong, big, u, ins,
i, cite, em, var, dfn, address, s, strike, del,
dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt,
fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio,video{
	border:0;
	background:none;
}
body {
	color:#fff;
	font:12px/14px Arial, Helvetica, sans-serif;
	background:#fff;
}
a {
	text-decoration:underline;
	color:#000;
}
a:hover {text-decoration:none;}
input, textarea, select {
	font:12px/15px Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#58595b;
	overflow: auto;
}
label{vertical-align:middle;}
button, input{
	width: auto;
	overflow: visible;
}
h1, h2, h3, h4, h5, h6, b, strong, th{font-weight:bold;}
h1{font-size:200%;}
h2{font-size:150%;}
h3{font-size:120%;}
h4{font-size:110%;}
h5{font-size:100%;}
h6{font-size:90%;}
i, cite, em, var, dfn, address{font-style:italic;}
u, ins {text-decoration: underline;}
s, strike, del {text-decoration: line-through;}
blockquote, blockquote:before, blockquote:after, q, q:before, q:after {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';}
table, caption, tbody, tfoot, thead, tr, th, td{
	border-collapse: collapse;
	border-spacing: 0;
}
th, td{
	border:1px solid #ccc;
	padding:3px 7px;
	text-align:left;
	vertical-align:top;
}
th{
	border-color:#999;
	text-align:center;
	vertical-align:middle;
}
ul{margin-left:1px;}
ul li, ol li{list-style-position:inside;}
ul li{list-style-type:disc;}
.contact-form .row:after {
	display:block;
	content:"";
	clear:both;
}
#wrapper {
	background:url(../images/bg-wrapper.png) no-repeat 0 37px;
	width:817px;
	height:602px;
	padding:83px 22px 23px 49px;
	margin:0 auto;
	position:relative;
	overflow:hidden;
}
#footer {
	width:846px;
	margin:-6px auto 0;
	padding:0 0 20px;
	position:relative;
	font-size:11px;
	color:#acacac;
	text-align:right;
}
#footer p {margin:0;}
.logo {
	background:url(../images/logo.png) no-repeat;
	display:block;
	width:253px;
	height:136px;
	margin:0 0 81px;
	text-indent:-9999px;
	overflow:hidden;
	position:relative;
	z-index:3;
}
.contact .logo {margin:0 0 12px;}
.what .logo {margin:0 0 108px;}
.who .logo {margin:0 0 152px;}
.logo.home {
	background:url(../images/sprite-home.png) no-repeat -772px -692px;
	width:371px;
	height:201px;
	margin:0 0 15px;
}
.logo a {
	display:block;
	height:100%;
}
.tagline {
	background:url(../images/sprite-home.png) no-repeat -847px -908px;
	display:block;
	width:296px;
	height:15px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 0 0 75px;
	position:relative;
	z-index:3;
}
.navigation-map {
	background:url(../images/sprite-home.png) no-repeat;
	width:850px;
	height:633px;
	position:absolute;
	left:16px;
	bottom:23px;
}
.clients .navigation-map {
	background:url(../images/sprite-clients.png) no-repeat;
	height:589px;
}
.contact .navigation-map {
	background:url(../images/sprite-contact.png) no-repeat;
	height:633px;
}
.what .navigation-map {
	background:url(../images/sprite-what.png) no-repeat;
	height:633px;
}
.who .navigation-map {
	background:url(../images/sprite-who.png) no-repeat;
	width:837px;
	height:605px;
}
.navigation-map img {
	position:absolute;
	top:0;
	left:0;
	z-index:2;
}
.navigation-map ul {
	margin:0;
	position:relative;
}
.navigation-map li {
	list-style:none outside;
	position:absolute;
	text-indent:-9999px;
	overflow:hidden;
	display:none;
}
.navigation-map li.activestate {display:block;}
#who-we-are {
	background:url(../images/sprite-home.png) no-repeat -850px 0;
	width:323px;
	height:270px;
	left:0;
	top:363px;
}
.clients #who-we-are,
.contact #who-we-are,
.what #who-we-are {
	background:url(../images/sprite-clients.png) no-repeat -850px -191px;
	width:241px;
	height:205px;
	top:384px;
}
.contact #who-we-are {
	background:url(../images/sprite-contact.png) no-repeat 0 -633px;
	top:428px;
}
.what #who-we-are {
	background:url(../images/sprite-what.png) no-repeat 0 -633px;
	top:428px;
}
#what-we-do {
	background:url(../images/sprite-home.png) no-repeat -850px -270px;
	width:438px;
	height:339px;
	left:81px;
	top:294px;
}
.clients #what-we-do,
.contact #what-we-do {
	background:url(../images/sprite-clients.png) no-repeat -1091px -191px;
	width:207px;
	height:207px;
	left:58px;
	top:226px;
}
.contact #what-we-do {
	background:url(../images/sprite-contact.png) no-repeat -241px -633px;
	top:270px;
}
.who #what-we-do {
	background:url(../images/sprite-who.png) no-repeat 0 -605px;
	width:213px;
	height:213px;
	left:381px;
	top:0;
}
#clients {
	background:url(../images/sprite-home.png) no-repeat 0 -633px;
	width:463px;
	height:424px;
	right:0;
	top:209px;
}
.contact #clients {
	background:url(../images/sprite-contact.png) no-repeat -448px -633px;
	width:276px;
	height:235px;
	right:403px;
	top:398px;
}
.what #clients {
	background:url(../images/sprite-what.png) no-repeat -241px -633px;
	width:264px;
	height:176px;
	right:51px;
	top:0;
}
.who #clients {
	background:url(../images/sprite-who.png) no-repeat -213px -605px;
	width:218px;
	height:218px;
	right:107px;
	top:73px;
}
#contact-us {
	background:url(../images/sprite-home.png) no-repeat -463px -633px;
	width:254px;
	height:332px;
	right:0;
	top:0;
}
.clients #contact-us,
.what #contact-us {
	background:url(../images/sprite-clients.png) no-repeat -850px -398px;
	width:129px;
	height:193px;
}
.what #contact-us {
	background:url(../images/sprite-what.png) no-repeat -505px -633px;
	top:44px;
}
.who #contact-us {
	background:url(../images/sprite-who.png) no-repeat -431px -605px;
	width:200px;
	height:200px;
	top:221px;
}
#main {
	width:482px;
	margin:0 27px 0 auto;
	position:relative;
	z-index:2;
}
.contact #main {
	width:379px;
	margin-right:23px;
}
.who #main {
	margin:0 0 0 83px;
	color:#58595b;
}
#main address {
	font-style:normal;
	margin:0 0 18px;
}
#main address .caption {
	text-transform:uppercase;
	font-weight:normal;
	display:block;
}
#main address em {
	display:block;
	margin:0 0 1px;
}
#main p {margin:0 0 15px;}
#main ul {margin:0 0 15px;}
#main ul li {
	list-style:none outside;
	background:url(../images/bullet.png) no-repeat 0 6px;
	padding:0 0 0 8px;
}
.text-clients,
.text-contact,
.text-what,
.text-who {
	background:url(../images/sprite-clients.png) no-repeat -850px 0;
	width:447px;
	height:191px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0;
	position:absolute;
	top:-144px;
	left:-71px;
}
.text-contact {
	background:url(../images/sprite-contact.png) no-repeat -724px -633px;
	width:179px;
	height:189px;
	top:-158px;
	left:-86px;
}
.text-what {
	background:url(../images/sprite-what.png) no-repeat -634px -633px;
	width:205px;
	height:174px;
	top:-116px;
	left:-110px;
}
.text-who {
	background:url(../images/sprite-who.png) no-repeat -631px -605px;
	width:233px;
	height:141px;
	top:-104px;
	left:-94px;
}
.text-kahan {
	background:url(../images/sprite-who.png) no-repeat -645px -773px;
	display:block;
	width:118px;
	height:18px;
	text-indent:-9999px;
	overflow:hidden;
	margin:18px 0 0;
}
.scrollable-area {
	padding:0 30px 0 0;
	height:371px;
	overflow:scroll;
	position:relative;
}
.contact .scrollable-area {
	padding:0 6px 0 0;
	height:440px;
}
.what .scrollable-area {height:344px;}
.who .scrollable-area {height:300px;}
.leftscroll-wrapper .scrollable-area-wrapper {
	padding:0 0 0 20px;
	margin:0 0 0 -20px;
	width:100% !important;
}
.leftscroll-wrapper .scrollable-area {
	width:100% !important;
	padding:0;
}
.clients-post {
	background:url(../images/separator.gif) no-repeat;
	padding:22px 0 26px;
	overflow:hidden;
	font-style:italic;
	font-size:13px;
	line-height:15px;
}
.clients-post:first-child {
	background:none;
	padding-top:0;
}
#main .clients-post p {margin:0 0 16px;}
.clients-post .author {
	display:block;
	font-style:normal;
}
.clients-post .author span {display:block;}
.contact-form {
	font-size:11px;
	line-height:24px;
	padding:0 3px 0 0;
}
.contact-form .row {
	width:100%;
	padding:0 0 9px;
}
.contact-form label {float:left;}
.contact-form .text {
	background:url(../images/sprite-contact.png) no-repeat 0 -845px;
	float:right;
}
.contact-form input[type="text"] {
	float:left;
	width:295px;
	height:14px;
	padding:4px 10px 5px;
	margin:0;
	border:0;
	background:url(../images/none.gif);
}
.contact-form .area {
	background:url(../images/sprite-contact.png) no-repeat 0 -868px;
	float:right;
}
.contact-form textarea {
	float:left;
	width:295px !important;
	height:94px !important;
	padding:4px 10px 5px;
	margin:0;
	border:0;
	background:url(../images/none.gif);
	overflow:auto;
}
.contact-form input[type="submit"] {
	background:url(../images/sprite-contact.png) no-repeat -339px -861px;
	float:right;
	width:65px;
	height:23px;
	padding:0;
	margin:3px 250px 0 0;
	border:0;
	cursor:pointer;
	color:#fff;
	text-transform:uppercase;
	font-size:15px;
	line-height:24px;
}
*+html .contact-form input[type="submit"] {line-height:19px;}
.who #main .visual {
	position:absolute;
	right:-250px;
	bottom:-14px;
	z-index:2;
}